Loading...
Searching...
No Matches
L4::Proto_t< P > Struct Template Reference

Data type for defining protocol numbers. More...

`#include <__typeinfo.h>`

Collaboration diagram for L4::Proto_t< P >:

## Detailed Description

template<long P = PROTO_EMPTY>
struct L4::Proto_t< P >

Data type for defining protocol numbers.

Template Parameters

  P | The protocol number itself

This type must be used when specifying a protocol number with Kobject_x.

Definition at line 1181 of file __typeinfo.h.

The documentation for this struct was generated from the following file:

- l4/sys/__typeinfo.h